Page MenuHomePhabricator

CX creates empty <references></references> tags
Closed, ResolvedPublic

Description

Check

https://en.wikipedia.org/w/index.php?title=Old_Bridge_of_Vilaller&action=edit&oldid=679070056

that has

<references></references>

instead of

<references />

Event Timeline

Magioladitis raised the priority of this task from to Needs Triage.
Magioladitis updated the task description. (Show Details)
Magioladitis added a subscriber: Magioladitis.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 6:17 AM
Amire80 renamed this task from CX creates empty references tags to CX creates empty <references></references> tags.Sep 4 2015, 8:35 AM
Amire80 triaged this task as Medium priority.
Amire80 set Security to None.
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 4 2015, 8:57 AM
Amire80 moved this task from CX6 to CX7 on the ContentTranslation board.Oct 1 2015, 5:56 PM
Amire80 moved this task from CX7 to Bugs on the ContentTranslation board.Oct 16 2015, 8:16 AM
Amire80 moved this task from Bugs to CX9 on the ContentTranslation board.Apr 20 2016, 12:33 PM
Amire80 moved this task from CX9 to Bugs on the ContentTranslation board.Jul 20 2016, 6:21 AM
Etonkovidova added a subscriber: Etonkovidova.EditedMar 17 2019, 11:40 PM

With CX2 the reference list will be translated as <references group=""></references>. Not sure whether it creates some issues. Pinging @Pginer-WMF

Pginer-WMF closed this task as Resolved.May 24 2019, 10:03 AM
Pginer-WMF claimed this task.

With T220491: Reflist template published <references> tag this seems to be solved since the {{Referències}} template in the example will be converted to the corresponding template in the target language. Please, consider reopening the ticket if the issue still persists for some other specific example. Thanks!